unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ComCtrls;

type
  TfrmScaleBy = class(TForm)
    cmbSmaller: TButton;
    cmbBigger: TButton;
    Button3: TButton;
    Memo1: TMemo;
    PageControl1: TPageControl;
    TabSheet1: TTabSheet;
    TabSheet2: TTabSheet;
    TabSheet3: TTabSheet;
    procedure cmbSmallerClick(Sender: TObject);
    procedure cmbBiggerClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmScaleBy: TfrmScaleBy;

implementation

{$R *.dfm}

procedure TfrmScaleBy.cmbSmallerClick(Sender: TObject);
begin
  ChangeScale(80, 100);
end;

procedure TfrmScaleBy.cmbBiggerClick(Sender: TObject);
begin
  ChangeScale(120, 100);
end;

end.
